/* --- DEFAULT CSS --- */
html * {
    outline: 0 !important;
}

* {
    margin:0;
    padding:0;
    border: 0;
    font-size: 100%;
    vertical-align: top;
}

html {
    height:100%;
    overflow-y: scroll;
}
body {
    font-size: 13px;
    color: #111;
    line-height: 1.5em;
    font-weight: 400;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    height:100%;
}

#body {height:100%}

#wrapper {
    min-height:100%;
    position:relative;
}

a {
    color: #CC0000;
}
a:focus {
    text-decoration: none;
}
a:hover {
    color: #CC0000;
    text-decoration: none;
}
a:active {
    color: #CC0000;
}

ul, ol {
    margin: 0px;
    list-style: none;
    line-height: 0px;
    font-size: 0px;
}
ul li,
ol li {
    font-size: 13px;
    line-height: 140%;
}
.clear {
    clear: both;
}
input,
submit,
textarea {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    outline: none;
}
input:focus,
textarea:focus {
    border: 1px solid #45c9c3 !important;
}
.center {
    text-align: center;
}
.left {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.right {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}


.current {
    background-color: #cc0000;
}

img.directorphoto {width:300px;}


/* ========================================================================
START SLOW EFFECT
========================================================================= */
input,
.alert button,
.the-slider .the-bullets li,
textarea {
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}
/* ========================================================================
END SLOW EFFECT
========================================================================= */



h1, h2, h3, h4, h5, h6 {
    color: #111;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 120%;
    padding: 0px;
    font-weight: 300;
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
}

.content {
    padding-bottom:69px;
}

.content p {
    margin-bottom: 10px;
    line-height:150%;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
    text-align: center;
}
h1 {
    color: #c00;
    font-size: 25px;
    font-weight: 700;
    margin-bottom:20px;
    text-transform: uppercase;
}
h2 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #111;
    text-transform: uppercase;
}
h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #111;
    text-transform: uppercase;
}
h4 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}
.site-title {
    font-size: 110%;
    text-transform: uppercase;
    margin-top:10px;
    margin-bottom: 40px;
    background: #e7e7e7;
    border-left: 7px solid #CC0000;
    color: #cc0000;
    font-weight: 700;
    padding: 10px 15px;
    background: #eee;
}

.contact-city {
    background-color:#cc0000;
    padding-left:15px;
    margin-left:-15px;
    color: #fff;
    font-weight:bold;
    letter-spacing: 0.4px;
    font-size:110%;
}

.footer .footer-copyright a:hover,
.the-slider .the-bullets li.active span,
.the-slider .the-bullets li.active h4 {
    color: #CC0000;
}
.site-bg-color {
    background: #444;
}

ul.the-bullets li.last {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

/* ========================================================================
START TABS
========================================================================= */
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.tab-content {
    overflow: auto;
}
/* ========================================================================
END TABS
========================================================================= */


/* ========================================================================
START HEADER
========================================================================= */
.header {
    background: #fff;
    margin-bottom: 20px;
}
.header .logo {
    text-transform: uppercase;
    color: #525252;
    line-height: 1em;
    margin: 7px 0px;
    letter-spacing:0.8px;
    margin-bottom:10px;
}
.header .logo {
    color: #444;
    font-weight: 800;
    text-align:center;
}

.logo img {

    max-width: 300px;
    margin-top: 10px;
}
/* ========================================================================
END HEADER
========================================================================= */


/* ========================================================================
START MENU
========================================================================= */
.menu {
    margin: 0;
    min-height: 0;
    padding: 0;

}
.menu ul.navbar-nav {
    margin: 0;
    padding: 0;
    font-size: 0px;
    text-align: left;
    width:100%;

    list-style:none;
    position:relative;
    float:left;
}

.menu .navbar-toggle {
    color: #fff;
}

@media screen and (min-width: 768px) {
  .menu ul.navbar-nav li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    width: 16.6666%;
    white-space:nowrap;
  }
}
.menu ul.navbar-nav li.current-page a,
{
    background: #cc0000;
}

.menu ul.navbar-nav li a:hover {
    color: #fff;
    background: #cc0000;
}

.menu ul.navbar-nav li a:focus,
.menu ul.navbar-nav li a:active {
    background: #cc0000 !important;
}

.menu ul.navbar-nav li.current-page li a {
    background: #111;
}
.menu ul.navbar-nav li a {
    font-size: 14px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    display: block;
    font-weight: 600;
    line-height: 1.5em;
    padding: 8px 0;
    height:38px;
}
@media screen and (max-width: 767px) {
  .menu ul.navbar-nav li a {
    text-align: right;
    padding-right: 30px;
  }
}

.menu ul.navbar-nav li .dropdown-content a {
    padding: 8px 15px;
}

/* Dropdown Button */


/* The container <div> - needed to position the dropdown content */


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #343434;
    min-width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #CC0000;
}

/* ========================================================================
END MENU
========================================================================= */



/* ========================================================================
START THE SLIDER
========================================================================= */
.slide-wrapper {
    height:381px;
}


.slider-header {

    background-color:#CC0000;
    color:#fff;
    font-weight:bold;
    padding:5px;
    text-align:center;
    letter-spacing:0.7px;
    text-shadow:1px 1px rgba(100,100,100,0.60);
}

.the-slider {
    margin-bottom: 25px;
    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.the-slider .the-bullets {
    margin: 0px;
    padding: 0px;
    text-align: center;
    font-size: 0px;
    line-height: 0px;
}
.the-slider .the-bullets li {
    display: block;
    background: #fff;
    min-height: 117px;
    border-bottom: 1px solid #ccc;
    color: #666;
    padding-left: 15px;
    width: 100%;
}
.the-slider .the-bullets li h1,
.the-slider .the-bullets li h4 {
    color: #cc0000;
    text-align: left;
    font-size: 14px;
    line-height:16px;
    margin-bottom: 5px;
    padding-top: 10px;
    font-weight: 700;
}
.the-slider .the-bullets li p {
    text-align: left;
    font-size: 12px;
    line-height:18px;
    padding-bottom: 10px;
    padding-right: 10px;
}
.the-slider .the-bullets li span {
    font-size: 85px;
    float: left;
    width: 140px;
    margin-left: -140px;
    display: block;
    text-align: center;
    line-height: 1em;
    padding-top: 20px;
    font-weight: 800;
    border-bottom: 1px solid #333;
}
.the-slider .the-bullets li p {
    margin: 0px;
}

.the-slider .the-bullets li:hover {
    background: #f3f3f3;
}

.the-slider .the-bullets li.active {
    background: #ddd;
}

.the-slider .the-bullets li.active,
.the-slider .the-bullets li:hover {
    cursor: pointer;
    border-bottom: 1px solid #bbb;
}

li.slide img {
    min-width: 100%;
}
/* ========================================================================
END THE SLIDER
========================================================================= */

/* ========================================================================
START HOME PAGE POST
========================================================================= */
.home-post {
    margin-bottom: 35px;
}
.home-post .home-post-cover {
    text-align: center;
    margin-bottom: 20px;
    overflow: hidden;
    max-height: 350px;
}
.home-post .home-post-cover img {
    width: 100%;
    height: auto;
}
.home-post li a {
    display: inline-block;
    line-height: 2;
    width: 100%;
}
.home-post li a:hover {
    background-color: #e7e7e7;
}
/* ========================================================================
END HOME PAGE POST
========================================================================= */


/* ========================================================================
START FOOTER
========================================================================= */
.footer {
    background: #fff;
    /* border-top:2px #ccc solid; */
    padding-top: 40px;
    height:69px;
    bottom:0;
    left:0;
    width:100%;
    position:absolute;

}
.footer {
    text-align: center;
    padding: 15px 0px;
    border-top: 1px solid #292929;
    font-size: 12px;
    margin-top: 10px;
    background-color: #343434;
    color: #bbb;
}

.footer-menu {
    font-size:108%;
    color: #fff;
    text-transform: uppercase;
}
.footer-menu a {
    color: #fff;
    padding:2px;
}
.footer-menu a:hover {
    background-color: #CC0000;
    border-radius:2px;
}

.footer-copyright {color: #DDD;font-size:95%}

.footer .footer-copyright span {
    text-transform: uppercase;
}
/* ========================================================================
END FOOTER
========================================================================= */



/* ========================================================================
START WIDGETS
========================================================================= */
.widget {
    margin-bottom: 40px;
    color: #444;
}

/* ========================================================================
END WIDGETS
========================================================================= */


/* ========================================================================
START RESPONSIVE
========================================================================= */
@media (min-width: 1200px) {

    .divider {
        border:none;
        border-right:1px #ccc solid;
        padding-right:30px;
    }


}

@media (min-width: 992px) and (max-width: 1199px) {

    .divider {
        border:none;
        border-right:1px #ccc solid;
        padding-right:30px;
    }

    .the-slider .the-bullets li p {
        line-height:140%;
    }




}

@media (min-width: 768px) and (max-width: 991px) {

    .home-post {
        min-height:350px
    }

    .the-slider .the-bullets li p {
        line-height:180%;
    }

    .divider {
        border-bottom:none;
        border-right:1px #ccc solid;
        padding-right:20px;
    }

    .home-post .home-post-cover {
        max-height:140px;
        border-bottom:#cc0000 20px solid;
    }
    .nav-pills>li .header .logo {
        text-align: center;
    }
    .header-search {
        width: 100%;
        float: none;
    }
    .header-search .header-search-line {
        width: 100%;
    }
    .header .header-socials {
        text-align: center;
        margin: 20px 0px;
        padding-right: 40px;
    }
    /*
    .menu ul {
    text-align: center;
}
*/
}

a.backtotop {float:right; color: #cc0000; display:none}

/* ========================================================================
SERVICES NAVIGATION
========================================================================= */


.nav-pills>li.active>a {
    background-color: 	#cc0000;
    color: #fff;
}

.nav-pills>li.active>a:hover {
    background-color: 	#cc0000;
    color: #fff;
}

.nav-pills>li a:hover {
    background-color: #fff;
    color: #cc0000;
}


.nav-pills>li.active>a:focus {
    background-color: #cc0000;
    color: #fff;
}

.nav>li>a {
    padding:4px;
    padding-left:4px;
    line-height:110%;

}


@media screen and (max-width: 767px) {

    img.directorphoto {margin:auto !important;width:400px}

    .tab-content > .tab-pane {display:block !important}
    .tab-content>.tab-pane {visibility: visible !important}
    a.backtotop { text-align:right;margin-top:10px;margin-bottom:20px;width:100%;display: block;border-top:1px solid #ccc }

    .home-post .home-post-cover {
        max-height:140px;
        border-bottom:#cc0000 20px solid;

    }

    .divider {
        border:none;
        padding-right:30px;
        padding-bottom:10px;
        border-bottom:1px solid #ccc;
        margin-bottom:20px;
    }

    .nav-pills>li.active>a:hover {
        background-color: #e7e7e7;
        color: #cc0000;
    }



}


/* ========================================================================
END RESPONSIVE
========================================================================= */







/* --- MENU --- */
.menu {
    position: relative;
    background: #343434;
}
@media (max-width: 992px) {
    .the-slider .the-bullets li {
        background-color:#fff !important;
    }

    .the-slider .the-bullets li {
        min-height: 0;
    }

    .the-slider .the-bullets li p {margin-bottom:10px !important; line-height:160%}

    .menu ul li a:hover {
        background: none;
    }

}
@media (min-width: 500px) {

    img.directorphoto {margin-left:0;}

}

@media (min-width: 992px) {

    .header .logo {
        margin-bottom:10px;
    }

    .the-slider .the-bullets li p {font-size:95%; line-height:190% !important;}

}

@media print {
    .home-post-cover {
        max-height:70px !important;
        border-bottom:10px #cc0000 solid !important
    }

    ul.nav {
        display: none;
    }

    .logo img {
        width: 250px;
    }

}

@media (max-width: 400px) {

    .the-slider .the-bullets li p {
        font-size:85%;
        line-height:130%;
    }

}

.services-title {
    margin-top:20px;
}


/* ========================================================================
SITE-WIDE FORMATTING
========================================================================= */

.loadhide {display:none}

.sidebar-content .sidebar-box {

    background-color: #ddd;
    padding:15px;
    margin-bottom:20px;
}

.sidebar-content h4 {
    color: #cc0000;
    font-size:110%;
}

ul.roundbullets {
    display:block;
    list-style: none;
    margin-left:20px;
    margin-top:10px;
    margin-bottom:20px;
}

ul.roundbullets li:before {
    content: "• ";
    font-size:180%;
    position:relative;
    bottom:-5px;
    padding-right:10px;
    color: #CC0000; /* or whatever color you prefer */
}

ul.roundbullets {
    display: table;
}

.bigbulletspacing {
    border-collapse: separate;
}

ul.roundbullets li {
    list-style-position:inside;
}

ul.roundbullets > li {
    display: table-row;
}

ul.roundbullets > li:before {
    display: table-cell;
    text-align: right;
}

.phoneno {
    color: #cc0000;
}

/* ========================================================================
ROUNDED-CORNERS
========================================================================= */

.round-top {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.sidebar-box, .site-title, .home-post-cover, .contact-city {
    border-radius: 6px;
    margin-bottom:10px;
}

li.slide img {
    border-radius: 12px;
}

.the-slider .the-bullets li {
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
}

.marginhometop {
    margin-top:12px;
}

.services-title {
    font-size: 110%;
    text-transform: uppercase;
    color: #333;
    font-weight: 700;
    padding: 0 15px 10px 0;
    /* 	border-bottom:1px #ccc solid; */
}

.nav-stacked>li {
    margin-top:5px;
    margin-bottom:5px;
}

#NewsList li {

    padding-bottom:10px;
    border-bottom:1px solid #ccc;
    margin-bottom:20px;
}

#NewsList h1,
#NewsList h5 {
    color: inherit;
    font-size: 120%;
    font-weight: bold;
    margin-bottom: 0;
}

.nav-stacked {
    max-width:400px;
}

.staffprofiles img {
    max-width:100%;
    border:1px solid #ccc;
    border-radius:6px;
    margin-bottom:10px;
}

.staffprofiles .col-xs-12 {
    margin-bottom:5px;
}

.tagline {
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    font-size:100%;
    color: #333;
    min-height: 32px;
}
@media (min-width: 992px) {
    .tagline {
        margin-top: 35px;
        text-align: right;
    }
}
.newsdate {
    font-size:95%;
    margin-bottom:20px;
}

.directorphoto {
    margin-bottom:10px;
    border:1px #ccc solid;
    border-radius:12px;
}

.nav-pills>li>a:hover {background-color:#e7e7e7}

@media print {
    a[href]:after {
        content: none !important;
    }
}

.tab-pane h4 {margin-top:20px;}

img {margin:auto}

.leftm {margin-left:0px}

.services-title {
    color: #111;
    text-transform: none;
    line-height: 1.4em;
    font-weight: 600;
    font-size: 18px;
}
.services-title a {
    color: #111;
}

.services-box {
    border:1px solid #ccc;
    border-radius:20px;
    padding:15px;
    margin-bottom:20px;
}
.services-box h2 {
    margin-top: 0;
}
